body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-color: #414141;
}
.emplHdr #container {
	width: 880px;
	border: 3px solid #EEEEEE;
	text-align: left;
	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.emplHdr #header {
	background-color: #CCCCCC;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
} 
.emplHdr #header h1 {
	margin: 0;
	background-color: #365594;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	font-size: 8px;
}
.emplHdr #mainContent h2 {
	font-size: 18px;
	line-height: 22px;
}
.emplHdr #sidebar1 {
	float: left;
	width: 180px;
	background-color: #365594;
	height: 1800px;
	position: relative;
}

.emplHdr #sidebar1draw {
	position:absolute;
	left: 75px !important;
	left: 75px;
	top: 78px !important;
	top: 78px;
	width: 95;
	height: 24;
}

.emplHdr #sidebar1text {
	position:absolute;
	left: 4px !important;
	left: 5px;
	top: 0px !important;
	top: 140px;
	width: 170px;
}

.emplHdr #sidebar2 {
	float: right;
	width: 180px;
	background-color: #365594;
	height: 1800px;
	top: 0px;
}
.emplHdr #mainContent {
	margin-top: 0;
	margin-right: 190px;
	margin-bottom: 0;
	margin-left: 190px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
} 
.emplHdr #footer {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #365594;
} 
.emplHdr #footer p {
	margin: 0;
	padding: 10px 0;
}
 #langlink {
	font-size: 12px;
	color: #EEEEEE;
	position: relative;
	margin-left: 830px;
	margin-top: 6px;
	float: left;
	width: 30;
}
.fltright {
	float: right;
	margin-left: 8px;
}
.fltleft {
	float: left;
	margin-right: 8px;
}
.clearflt {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h2 {
	font-size: 18px;
	color: #0033ff;
	text-align: center;
	line-height: 26px;
}

h3 {
	font-size: 13px;
	color: #444444;
	text-align: center;
	line-height: 22px;
}
.emplstyl1 {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.emplstyl2 {
	font-size: 10px;
	color: #000000;
}
.emplstyl3 {
	font-size: 10px;
	color: #EEEEEE;
}
.emplstyl4 {
	color: #FF0000;
	font-weight: bold;
}
.emplstyl6 {color: #000000}
.emplstyl7 {font-size: 9px}
.emplstyl8 {color: #009900}
.emplstyl12 {
	color: #FFFF00;
	font-weight: bold;
	font-size: 14px;
}
.emplstyl14 {
	color: #FFFF00;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	text-decoration: none;
}
.emplstyl15 {
	font-size: 12px;
	font-weight: bold;
}
.emplstyl16 {
	font-size: 10px;
	color: #FFFFFF;
}
.emplstyl17 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.emplstyl18 {
	font-size: 9px;
	color: #FFFFFF;
}
.emplstyl19 {
	font-size: 12px;
	color: #EEEEEE;
	text-decoration: none;
}
.emplstyl20 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
}
.emplstyl21 {
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}
.emplstyl22 {
	color: #0066FF;
	font-weight: bold;
	text-decoration: none;
}
.emplstyl23 {
	font-size: 9px;
	color: #365594;
}
.emplstyl24 {
	font-size: 12px;
	color: #FFFFFF;
}